<html>
<head>
<link rel="stylesheet" type="text/css" href="hamburguer.css">
	</head>
<body>

	<div class="menu">	
	<span></span>
	</div>
	<nav class="navbar-menu">		
	  <ul class="menu-listing">		
		<div class="dropdown">
			<li><a href="#">QR Reader</a></li>
				<div class="dropdown-content">
					<li><a href="#">Dropdown</a></li>		
					<li><a href="#">Link 1</a></li>	
					<li><a href="#">Link 2</a></li>	
					<li><a href="#">Link 3</a></li>	
				</div>			
		</div>
		
		<div class="dropdown">
			<li><a href="#">2D Reader</a></li>
				<div class="dropdown-content">
					<li><a href="#">Dropdown</a></li>		
					<li><a href="#">Link 1</a></li>	
					<li><a href="#">Link 2</a></li>	
					<li><a href="#">Link 3</a></li>	
				</div>
		</div>	
		<li><a href="#">Multicam</a></li>
		<li><a href="#">OCR</a></li>
		<li><a href="#">About</a></li>
		...
	  </ul>
	</nav>
	
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" ></script>
<script src="hamburguer.js"></script>
</body>
</html>